org.apache.maven.scm.provider.accurev.util

## Class WorkspaceUtils

- java.lang.Object
- - org.apache.maven.scm.provider.accurev.util.WorkspaceUtils

    public class WorkspaceUtils
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isSameFile(File file1, File file2)`
`static boolean` `isSameFile(File file1, String filename2)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### isSameFile

    public static boolean isSameFile(File file1,
                                     String filename2)

#### isSameFile

    public static boolean isSameFile(File file1,
                                     File file2)